=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-dev (>= 4:5.18.4.1~),
+Build-Depends: breeze-dev (>= 4:5.18.8~),
                cmake (>= 3.0~),
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.66.0~),
