=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <patfra71@gmail.com>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: breeze-dev (>= 4:5.20~),
+Build-Depends: breeze-dev (>= 4:5.21.4~),
                cmake (>= 3.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.74.0~),
